/*
 Theme Name:   CityGov Child
 Theme URI:    http://example.com/citygov-child/
 Description:  CityGov Child Theme
 Author:       Chris
 Author URI:   http://example.com
 Template:     citygov
 Version:      1.0.0
 License: GNU/GPL Version 2 or later.
 License URI: http://www.gnu.org/licenses/gpl.html
 Text Domain:  citygov-child
*/

div.floating-custom-button {
    width:100px;
    height:30px;
    background-color:red;
    position: fixed;
    bottom:10;
    left:0;
    padding:10px !important;
}

div.floating-custom-button span.floating-custom-button-span{
    font-size: 0.5em !important;
    color:white;
}

a.rad[title="Scroll to top"] {
    display:none !important;
}

div.container_head {
    margin:0;
    max-width:100%;
}

#navigation {
    padding-top: 5px !important;
    padding-bottom: 0 !important;
}



/*Hide twitter powered by text*/

a.fts-powered-by-text {
    display:none !important;
}



.row {
  max-width: 900px;
  margin: 50px auto 0;
}

.card {
  float: left;
  padding: 0 1.7rem;
  width: 50%;
}
.card .menu-content {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.card .menu-content::before, .card .menu-content::after {
  content: '';
  display: table;
}
.card .menu-content::after {
  clear: both;
}
.card .menu-content li {
  display: inline-block;
}
.card .menu-content a {
  color: #fff;
}
.card .menu-content span {
  position: absolute;
  left: 50%;
  top: 0;
  font-size: 10px;
  font-weight: 700;
  font-family: 'Open Sans';
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.card .wrapper {
  background-color: #fff;
  min-height: 540px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.2);
}
.card .wrapper:hover .data {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.card .data {
  position: absolute;
  bottom: 0;
  width: 100%;
  -webkit-transform: translateY(calc(70px + 1em));
          transform: translateY(calc(70px + 1em));
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.card .data .content {
  padding: 1em;
  position: relative;
  z-index: 1;
}
.card .author {
  font-size: 12px;
}
.card .title {
  margin-top: 10px;
}
.card .text {
  height: 70px;
  margin: 0;
}
.card input[type='checkbox'] {
  display: none;
}
.card input[type='checkbox']:checked + .menu-content {
  -webkit-transform: translateY(-60px);
          transform: translateY(-60px);
}

.example-1 .wrapper {
  background: url(https://images.unsplash.com/photo-1496979551903-46e46589a88b?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=cda12b505afa1beb06e49d89014cbd65&auto=format&fit=crop&w=634&q=80) 20% 1%/cover no-repeat;
}
.example-1 .date {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #77d7b9;
  color: #fff;
  padding: 0.8em;
}
.example-1 .date span {
  display: block;
  text-align: center;
}
.example-1 .date .day {
  font-weight: 700;
  font-size: 24px;
  text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.18);
}
.example-1 .date .month {
  text-transform: uppercase;
}
.example-1 .date .month,
.example-1 .date .year {
  font-size: 12px;
}
.example-1 .content {
  background-color: #fff;
  box-shadow: 0 5px 30px 10px rgba(0, 0, 0, 0.3);
}
.example-1 .title a {
  color: gray;
}
.example-1 .menu-button {
  position: absolute;
  z-index: 999;
  top: 16px;
  right: 16px;
  width: 25px;
  text-align: center;
  cursor: pointer;
}
.example-1 .menu-button span {
  width: 5px;
  height: 5px;
  background-color: gray;
  color: gray;
  position: relative;
  display: inline-block;
  border-radius: 50%;
}
.example-1 .menu-button span::after, .example-1 .menu-button span::before {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  background-color: currentColor;
  position: absolute;
  border-radius: 50%;
}
.example-1 .menu-button span::before {
  left: -10px;
}
.example-1 .menu-button span::after {
  right: -10px;
}
.example-1 .menu-content {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.example-1 .menu-content li {
  width: 33.333333%;
  float: left;
  background-color: #77d7b9;
  height: 60px;
  position: relative;
}
.example-1 .menu-content a {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 24px;
}
.example-1 .menu-content span {
  top: -10px;
}

.example-2 .wrapper {
  background: url(https://tvseriescritic.files.wordpress.com/2016/10/stranger-things-bicycle-lights-children.jpg) center/cover no-repeat;
}
.example-2 .wrapper:hover .menu-content span {
  -webkit-transform: translate(-50%, -10px);
          transform: translate(-50%, -10px);
  opacity: 1;
}
.example-2 .header {
  color: #fff;
  padding: 1em;
}
.example-2 .header::before, .example-2 .header::after {
  content: '';
  display: table;
}
.example-2 .header::after {
  clear: both;
}
.example-2 .header .date {
  float: left;
  font-size: 12px;
}
.example-2 .menu-content {
  float: right;
}
.example-2 .menu-content li {
  margin: 0 5px;
  position: relative;
}
.example-2 .menu-content span {
  transition: all 0.3s;
  opacity: 0;
}
.example-2 .data {
  color: #fff;
  -webkit-transform: translateY(calc(70px + 4em));
          transform: translateY(calc(70px + 4em));
}
.example-2 .title a {
  color: #fff;
}
.example-2 .button {
  display: block;
  width: 100px;
  margin: 2em auto 1em;
  text-align: center;
  font-size: 12px;
  color: #fff;
  line-height: 1;
  position: relative;
  font-weight: 700;
}
.example-2 .button::after {
  content: '\2192';
  opacity: 0;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  transition: all 0.3s;
}
.example-2 .button:hover::after {
  -webkit-transform: translate(5px, -50%);
          transform: translate(5px, -50%);
  opacity: 1;
}




/* Changes Christian */

/* changes website logo in navbar */
#titles {
  background-color: #323659 !important;
  padding: 0 !important;
}

#titles .logo {

}

#titles, p.menu_label {
  width: 145px !important;
}

/* font size change of navbar items */
.nav>li>a,
.bottomnav p,
.nav ul li>a,
.topnav .menu_label,
.topnav .social-menu span {
  font-size: 18px !important;
}

/* changes size of intro text on homepage */
@media screen and (min-width: 1155px) {
  body > div.upper.tmnf-sidebar-active > div.wrapper.p-border > div.homebuilder.builder > div > div > div > section.elementor-element.elementor-element-3bd08613.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > div > div > div > div.wpm_eleslider_wrap > div > div.owl-stage-outer > div > div.owl-item.active.center > div > div {
    max-width: 900px !important;
    margin-left: -390px !important;
  }
}

/* Removes facebook and other social icons from navbar and footer */
#bottombar > div > ul > li.sprite-facebook,
#bottombar > div > ul > li.sprite-instagram,
#bottombar > div > ul > li.sprite-linkedin,
#footop > div > ul > li.sprite-facebook,
#footop > div > ul > li.sprite-instagram,
#footop > div > ul > li.sprite-linkedin {
  display: none !important;
}

/* moves WIDE logo down on homepage */
div.elementor-element-97b1eb0 div.elementor-widget-container {
  margin-top: 70px;
}

body > div.upper.tmnf-sidebar-active > div.wrapper.p-border > div.homebuilder.builder > div > div > div > section.elementor-element.elementor-element-25b2a62.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > div > div > div > div > div > div.ev-box.both > div.ev-item.category_name {
  background-color: #333658 !important;
}


#bottombar > div {
  margin-top: 6px !important;
}



/*Hide author name, breadcrumbs, and bottom bar in navbar*/
span.author,
div.main-breadcrumbs,
#bottombar {
	display:none !important;
}


/* Make font size of titles smaller */
h1.entry-title, h1.archiv, .eleslideinside h1, .eleslideinside h2 {
  font-size: 40px !important;
}

/* Makes the title bar on all pages smaller */
.page-header {
  max-height: 100px !important;
  padding: 120px 0 110px 0 !important;
  background: rgb(117,142,205) !important;
  background: linear-gradient(90deg, rgba(117,142,205,1) 35%, rgba(110,192,228,1) 100%) !important;
}

/* Centers the titles in the title bars of all pages */
body > .postbarNone .page-header .container {
  text-align: center !important;
  width: 100% !important;
}

/* On Resources page, changes color of links to uniform blue */
.entry a, .events-table h3 a:hover {
  color: #758ecd !important;
  background-color: #fff !important;
}

/* Change color of four boxes on homepage */
.elementor-20 .elementor-element.elementor-element-5f07200d:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-20 .elementor-element.elementor-element-5f07200d > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #c1cefe !important;
}
.elementor-20 .elementor-element.elementor-element-7a28baf1:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-20 .elementor-element.elementor-element-7a28baf1 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #758ecd !important;
}

/* Change color of titles to nice blue  */
#content_start > div.elementor-container.elementor-column-gap-no > div > div.elementor-element.elementor-element-177499e9.elementor-column.elementor-col-66.elementor-top-column > div > div > div.elementor-element.elementor-element-1d35bb97.elementor-widget.elementor-widget-heading > div > h2,
body > div.upper.postbarNone > div.wrapper.p-border > div.homebuilder.builder > div > div > div > section.elementor-element.elementor-element-7764bca.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > div.elementor-element.elementor-element-59691a8.elementor-widget.elementor-widget-heading > div > h2,
body > div.upper.postbarNone > div.wrapper.p-border > div.homebuilder.builder > div > div > div > section.elementor-element.elementor-element-60694fed.elementor-section-height-full.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div > div > div > div.elementor-element.elementor-element-2c7ada81.elementor-widget__width-inherit.dekoline.elementor-widget.elementor-widget-heading > div > h3,
body > div.upper.postbarNone > div.wrapper.p-border > div.homebuilder.builder > div > div > div > section.elementor-element.elementor-element-60694fed.elementor-section-height-full.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div > div > div > div.elementor-element.elementor-element-62bd69b9.elementor-widget.elementor-widget-heading > div > h3 {
  color: #758ecd !important;
}

/* Change the color of the burger menu on mobile */
a.searchSubmit, .ribbon, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce input.button, #respond #submit, .page-numbers.current, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .contact-form .submit, .wpcf7-submit, a.comment-reply-link, .eleslideinside h2:before, .item_inn:before, .meta_more a, .owl-nav > div, .page-link>span {
  background-color: #fff !important;
}

a.searchSubmit, .ribbon, .ribbon a, .ribbon p, #footer .ribbon, .woocommerce #respond input#submit, .woocommerce a.button.alt, .woocommerce input.button.alt, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce button.button, .woocommerce input.button, #comments .reply a, #respond #submit, #footer a.mainbutton, a.mainbutton, .tmnf_icon, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .wpcf7-submit, .mc4wp-form input[type="submit"], a.comment-reply-link, .page-numbers.current, .meta_more a, .owl-next:before, .owl-prev:before, .page-link>span {
  color: #000 !important;
  font-size: 16px !important;
}

a.searchSubmit:hover, .ribbon:hover, a.mainbutton:hover, .entry a.ribbon:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .meta_more a:hover, .owl-nav>div:hover, #main-nav>li.special>a:hover {
  background-color: #758ECD !important;
  color: #fff !important;
}

#header > div > div.header-right.for-menu > label {
  width: 100px !important;
}


/* Change color of footer */
#footop {
  background-color: #222933 !important;
}

/* Change color of dekoline */
.dekoline:before {
  background-color: #758ECD !important;
}

/* Change list style item of events */
.entry ul, li.comment ul {
  list-style-type: circle !important;
}
